EMpathy

De Pontão Nós Digitais
Revisão de 19h36min de 12 de julho de 2011 por Fefo (discussão | contribs) (Nova página: =  Bibliotecas necessárias = gnome-common >= 2.3.0<br>gettext<br>libglib2.0-dev<br>gtk-doc-tools<br>libxml2-dev<br>libtelepathy-glib-dev<br>libmissioncontrol-client-dev<br>li...)

(dif) ← Edição anterior | Revisão atual (dif) | Versão posterior → (dif)

 Bibliotecas necessárias

gnome-common >= 2.3.0
gettext
libglib2.0-dev
gtk-doc-tools
libxml2-dev
libtelepathy-glib-dev
libmissioncontrol-client-dev
libtelepathy-farsight-dev
libx11-dev
libgtk2.0-dev
libcanberra-gtk-dev
libgstreamer-plugins-base0.10-dev
libebook1.2-dev
libnotify-dev
libunique-dev
libgnome-keyring-dev